<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        tools:parentTag="android.widget.LinearLayout">

    <com.yidianling.home.ui.view.HomeCommonTitleView
            android:id="@+id/homeModuleMuseViewHomeCommonTitleView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

    <androidx.cardview.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="394dp"
            android:layout_marginHorizontal="16dp"
            app:cardCornerRadius="8dp"
            app:cardElevation="0dp">

        <FrameLayout
                android:id="@+id/fl_layout"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/bg_meditation_video">

            <com.yidianling.home.widget.AdaptiveVideoView
                    android:id="@+id/video_view"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:focusable="false"
                    android:focusableInTouchMode="false"/>

            <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:scaleType="centerCrop"
                    android:src="@drawable/bg_meditation_video"/>

            <androidx.constraintlayout.widget.ConstraintLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent">

                <TextView
                        android:id="@+id/tv_time"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="26dp"
                        android:layout_marginStart="16dp"
                        app:layout_constraintStart_toStartOf="parent"
                        app:layout_constraintTop_toTopOf="parent"
                        tools:text="下午好"
                        android:textColor="@color/white"
                        android:textStyle="bold"
                        android:textSize="24sp" />

                <TextView
                        android:id="@+id/tv_meditation_slogan"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="4dp"
                        android:text="无常的日子里，呼吸间拾起力量"
                        android:textColor="@color/white"
                        android:textSize="14sp"
                        app:layout_constraintStart_toStartOf="@id/tv_time"
                        app:layout_constraintTop_toBottomOf="@id/tv_time" />

                <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="170dp"
                        app:layout_constraintBottom_toBottomOf="parent"
                        android:orientation="vertical">

                    <com.google.android.material.tabs.TabLayout
                            android:id="@+id/tab_layout"
                            android:layout_width="wrap_content"
                            android:layout_height="40dp"
                            app:tabTextColor="#88FFFFFF"
                            app:tabSelectedTextColor="#FFFFFF"
                            app:tabBackground="@color/transparent"
                            app:tabRippleColor="@color/transparent"
                            app:tabMode="auto"
                            app:tabIndicatorFullWidth="false"
                            style="@style/MeditationTabLayoutStyle" />

                    <View
                            android:layout_width="match_parent"
                            android:layout_height="0.5dp"
                            android:layout_marginBottom="14dp"
                            android:background="#33FFFFFF"/>

                    <androidx.viewpager2.widget.ViewPager2
                            android:id="@+id/view_pager"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent" />

                </LinearLayout>

            </androidx.constraintlayout.widget.ConstraintLayout>

        </FrameLayout>

    </androidx.cardview.widget.CardView>

</merge>